body{
	background-color:#000;
}

#page{
	width:1004px;
	margin:0px auto;
}

#top{
	height:35px;
	background-image:url(images/top-bg.jpg);
	line-height:35px;
	font-family:"ËÎÌå";
	padding-left:90px;
	padding-right:10px;
	color:#fff;
}

#top a{
	color:#fff;
	margin:0px 3px;
}

#main-photo1,#main-photo2,#main-photo3,#main-photo4,#main-photo5{
	height:253px;
}

#main-photo1{ background-image:url(images/main-photo1.jpg); }
#main-photo2{ background-image:url(images/main-photo2.jpg); }
#main-photo3{ background-image:url(images/main-photo3.jpg); }
#main-photo4{ background-image:url(images/main-photo4.jpg); }
#main-photo5{ background-image:url(images/main-photo5.jpg); }

#video{
	height:176px;
	width:236px;
	background-color:#000;
	float:right;
	margin:5px 35px 0px 0px;
	display:inline;
	padding:4px 0px 0px 4px;
}

#about-us{
	height:60px;
	color:#ccc;
	font-family:"ºÚÌå";
	font-family:"Microsoft Yahei";
}

.aboutus-left,.aboutus-center,.aboutus-right{
	float:left;
}

.aboutus-left{
	font-size:15px;
	line-height:30px;
	font-weight:bold;
	margin-right:33px;
}

.aboutus-center{
	font-size:13px;
	line-height:18px;
	font-weight:bold;
	margin-right:33px;
	padding-top:6px;
}

.aboutus-right{
	font-size:15px;
	line-height:20px;
	padding-top:20px;
}

#photo-list{
	height:630px;
	background-image:url(images/bg-photo1.jpg);
}

#photo-list ul{
	width:605px;
	padding-top:130px;
	padding-left:390px;
}

#photo-list ul li{
	float:left;
	display:inline;
	margin:0px 15px 12px 0px;
}

#photo-list ul li a img{
	height:142px;
	width:100px;
	border:3px solid #000;
}

#news{
	height:600px;
	background-image:url(images/bg-photo2.jpg);
}

#news-content{
	width:600px;
	padding:80px 0px 0px 75px;
}

#news-content h3{
	font-family:"ºÚÌå";
	font-size:22px;
	line-height:50px;
}

#news-content h3 a{
	color:#000;
}

#news-content p{
	width:450px;
	line-height:18px;
	color:#333;
	margin-bottom:10px;
	padding-left:5px;
}

#news-content p a{
	color:#333;
}

#news-content ul{
	margin:15px 0px 0px 10px;
}

#news-content ul li{
	line-height:30px;
	font-family:"ËÎÌå";
	font-size:14px;
	font-weight:bold;
}

#news-content ul li a{
	color:#000;
}


#bottom-text{
	height:433px;
	background-image:url(images/bg-photo3.jpg);
}



#footer{
	margin:0px auto;
	color:#fff;
}

#footer a{
	color:#fff;
}
